import request from '@/utils/request'

export function applyTen(data) { 
	return request({
	  'url': '/comprehensive/lakeapply/applyTen', 
	  'method': 'post',
	  'data':data
	})
}
export function applyLake(data){ 
	return request({
	  'url': '/comprehensive/lakeapply/applyTen', 
	  'method': 'post',
	  'data':data
	})
}